[<text>
<title>soviets said to see new floor for grain output</title>
<dateline>    washington, march 17 - </dateline>the intensive technology concept for
grain production has put a new floor under ussr grain
production, the u.s. agriculture department's officer in moscow
said in a field report.
    the report, quoting a broadcast on radio moscow, said that
due to intensive technology grain production in a "bad year" will
not fall below 200 mln tonnes, and in a "good year" grain
production could reach 250 mln tonnes.
    the u.s. agriculture department currently forecasts this
year's ussr crop at 210.1 mln tonnes, and if realized this
would be the third year since 1975 that the soviet union's
grain harvest has exceeded 200.0 mln tonnes.
    the largest crop since 1975 was 237.4 mln tonnes harvested
in 1978, according to usda data.
 reuter
</text>]